/* mildhome.css */
.waku{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;border-top-width : 1px;border-right-width : 1px;border-bottom-width : 1px;border-left-width : 1px;border-style : solid solid solid solid;border-top-color : #0033ff;border-left-color : #0033ff;border-right-color : #0033ff;border-bottom-color : #0033ff;}
.text{
  line-height : 15px;
}
h1 {
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    PADDING-BOTTOM: 4px;
    WIDTH: 100%;
    COLOR: white;
    LINE-HEIGHT: 1.5em;
    PADDING-TOP: 4px;
    BACKGROUND-COLOR: navy
    font-size: 16px;
}
.descript {
  font-size: 14px;
}
.link {
  font-size: 16px;
  font-weight: bold;
}
